;for Simplified Chinese
;String File Version 1.32
;Last Update 2019/06/11

[common]
TabTitle=状态
UpdateTitle=更新
AutoGetTitle=自动检查状态
FontName=宋体

FontSize=10
WaitMessage=正在查询... 请等待。
WebSettingTitle=Web 设置
ErrorMessage=试图获取信息失败。
ViewTitle=设备设置
MfHeader=OK
HelpFile=opnetext.hlp
VersionTitle=实用程序版本
VersionButton=1
AppName=网络扩展

[StrTable0]
Model Name=打印机型号
Installed=已安装
Status=状态
[StrTable1]
Tray=纸盒
TRAY1=纸盒1
TRAY2(LCF)=纸盒2(LCF)
TRAY2=纸盒2
TRAY3(LCF)=纸盒3(LCF)
TRAY3=纸盒3
TRAY4=纸盒4
TRAY5=纸盒5
FRONTTRAY=正面纸盒
ENVELOPEFEEDER=信封送纸器

MPTRAY=多用途纸盒
MANUAL=手动送纸
MPF=多用途送纸
FeederOption=纸张装入选项
UNWINDER=退绕机
CUTSHEETFEEDER=单页纸送纸器
NOMOUNT=未安装

AUTO=自动
LIGHT=薄
ULTRALIGHT=特薄
MEDIUMLIGHT=中等偏薄
MEDIUM=中等
MEDIUMHEAVY=中等偏厚

HEAVY=厚

ULTRAHEAVY=特厚

ULTRAHEAVY2=特厚 2
ULTRAHEAVY3=特厚 3
ULTRAHEAVY4=特厚 4
ULTRAHEAVY5=特厚 5

PLAIN=普通纸
LETTERHEAD=信笺纸
BOND=证券纸
RECYCLED=再生纸
CARDSTOCK=卡片纸
ROUGH=粗面纸(新闻纸)
LABELS=标签
TRANSPARENCY=透明胶片
GLOSSY=光泽纸
ENVELOPE=信封纸
GLOSSY1=光泽纸
FILMS=影片

A3NOBI=A3Nobi
A3WIDE=A3Wide
A4WIDE=A4Wide
A4WIDELAND=A4WIDELAND
A3=A3
TABLOIDEXTRA=Tabloid Extra
TABLOID=Tabloid
LETTER=Letter
LETTERLONGEDGE=Letter (长边送纸)
EXECUTIVE=Executive
LEGAL=Legal14
LEGAL14=Legal14
LEGAL135=Legal13.5
LEGAL13=Legal13
A4=A4
A4LONGEDGE=A4 (长边送纸)
A5=A5
A5LONGEDGE=A5 (长边送纸)
A6=A6
B4=B4
B5=B5
B5LONGEDGE=B5 (长边送纸)
B6LONGEDGE=B6 (长边送纸)
COM10=Com-10
MONARCH=Monarch
DL=DL
C5=C5
C4=C4
COM9=Com-9
JPOST=明信片
POSTCARD=明信片
JPOSTD=双面明信片
ENVELOPE1=信封1
ENVELOPE2=信封2
ENVELOPE3=信封3
ENVELOPE4=信封4
CUSTOM=用户定义尺寸

ENVELOPECUSTOM=任意尺寸信封

INDEXCARD=Index Card
BUSINESSCARD1=名片 1
BUSINESSCARD2=名片 2
ENVELOPE5=Kakugata 2 gou
ENVELOPE6=Kakugata 3 gou
ENVELOPE7=Kakugata 8 gou
ENVELOPE8=Youkei 0 gou
ENVELOPE9=Nagagata #40
STATEMENT=Statement
STATEMENTLONGEDGE=Statement (长边送纸)
C6=C6
SIXTEENK184X260=16K 184 x 260mm
SIXTEENK195X270=16K 195 x 270mm
ROC16K=16K 197 x 273mm
SIZE8K260X368=8K 260 x 368mm
SIZE8K270X390=8K 270 x 390mm
ROC8K=8K 273 x 394mm
SIXTEENK184X260LONGEDGE=16K 184 x 260mm (长边送纸)
SIXTEENK195X270LONGEDGE=16K 195 x 270mm (长边送纸)
ROC16KLONGEDGE=16K 197 x 273mm (长边送纸)
B6=B6
B6HALF=B6 Half
FOLIO=Folio
SIZE4X6IN=4 x 6in
SIZE5X7IN=5 x 7in
ENVELOPE13=Com-6 3/4
ENVELOPE14=A2 信封
ENVELOPE15=A6 信封
ENVELOPE16=A7 信封
SIZE85X85INCH=8.5"SQ
SIZE4X6INCH=4 x 6in
SIZE5X7INCH=5 x 7in
USERTYPE1=用户类型1
USERTYPE2=用户类型2
USERTYPE3=用户类型3
USERTYPE4=用户类型4
USERTYPE5=用户类型5
USERTYPE6=用户类型6
USERTYPE7=用户类型7
USERTYPE8=用户类型8
USERTYPE9=用户类型9
USERTYPE10=用户类型10
USERTYPE11=用户类型11
USERTYPE12=用户类型12
USERTYPE13=用户类型13
USERTYPE14=用户类型14
USERTYPE15=用户类型15
USERTYPE16=用户类型16
USERTYPE17=用户类型17
USERTYPE18=用户类型18
USERTYPE19=用户类型19
USERTYPE20=用户类型20

InstalledTray=已安装纸盒
BLACK="黑色"
CYAN="青色"
MAGENTA=品红色
YELLOW="黄色"
WHITE="白色"
CLEAR="透明"
Spot Color=专色
Toner Rest=墨粉剩余量
Percent=%
Disk/Memory=磁盘/内存

Flash Memory=闪存

Hard Disk=硬盘
Random Access Memory=RAM
SD Card=SD记忆卡
PJL Status=PJL 状态
Job Limitation Mode=作业限制
OFF=关
TYPE1=仅适用加密作业
TYPE2=仅适用ID安全作业
TYPE3=仅私密打印

$0 ($IP)=$0 ($IP)
Paper Size $0=纸张尺寸 $0
Media Type $1=介质类型 $1
Media Weight $2=介质厚度 $2
A5A6 Paper $4=A5A6 纸张 $4
A5A6 Paper $5=A5A6 纸张 $5
A5SEF/Oufuku Hagaki Paper $6=A5SEF/往复明信片 纸张 $6
Other Size $7=其他尺寸 $7
A3 Paper $3=A3 纸张 $3
Legal14 Paper $3=Legal14 纸张 $3
Legal14 Paper $4=Legal14 纸张 $4
Size $4 MB=大小 $4 MB
Size $4 KB=大小 $4 KB
Used $5 %=已使用 $5 %
$0,Media Type : $1,Media Weight : $2=$0,介质类型 : $1,介质厚度 : $2
B7=B7
B7LONGEDGE=B7 (长边送纸)
B8=B8

[StrTable2]
DUPLEX=双面打印单元
ON=已安装
OFF=已安装
FINISHER=整理装置
TRUE=已安装
FALSE=未安装
$1  Holes=$1 孔
0=已安装
PUNCH=打孔
VARIABLE=PNCC3A
TWOHOLE=PNCC2A
FOURHOLE=PNCC4A
FOURHOLESWEDISH=PNCC4B

[StrTable4]
ENVELOPE1=Choukei 3 gou
ENVELOPE2=Choukei 4 gou
ENVELOPE3=Youkei 4 gou
ENVELOPE4=信封纸 A4
ULTRAHEAVY=特厚 1
LETTER=Letter (短边送纸)
A4=A4 (短边送纸)
A5=A5 (短边送纸)
B5=B5 (短边送纸)
B6=B6 (短边送纸)
STATEMENT=Statement (短边送纸)
SIXTEENK184X260=16K 184 x 260mm (短边送纸)
SIXTEENK195X270=16K 195 x 270mm (短边送纸)
ROC16K=16K 197 x 273mm (短边送纸)
B7=B7(短边送纸)

[StrTable7]
ENVELOPE1=Choukei 3 gou
ENVELOPE2=Choukei 4 gou
ENVELOPE3=Youkei 4 gou
ULTRAHEAVY=特厚 1

[StrTable9]
A5=A5 (短边送纸)

